@echo off

echo ....................................................
echo THIS MOD IS NOT MADE, DISTRIBUTED, OR SUPPORTED 
echo BY INFOGRAMES OR PARTICLE SYSTEMS LTD. 
echo ELEMENTS TM END (C) INFOGRAMES AND PARTICLE SYSTEMS LTD.
echo .....................................................
CD..
REM this checks if the .bat is in the correct directory
IF NOT EXIST EdgeOfChaos.exe GOTO EM
 
DEL resource\multiplayer\maps\astrifm*
DEL resource\multiplayer\maps\largeha*
DEL resource\multiplayer\maps\scpiracy*
DEL resource\multiplayer\maps\siamesetm*
DEL resource\multiplayer\maps\assualt*
DEL resource\multiplayer\maps\labyrinth*
DEL resource\multiplayer\maps\teamfortress*
DEL resource\multiplayer\maps\academy*
DEL resource\multiplayer\maps\cargohunt*
RMDIR resource\multiplayer\maps
REM echo ...Batch is restoring your original files.............
MOVE what_rocks\backups\maps resource\multiplayer\maps


DEL resource\multiplayer\packages\academy_wr.ini
DEL resource\multiplayer\packages\academyhard_wr.ini
DEL resource\multiplayer\packages\station_assualt_wr.ini
DEL resource\multiplayer\packages\teamfortress_wr.ini
DEL resource\multiplayer\packages\cargopod_wr.ini
RMDIR resource\multiplayer\packages
MOVE what_rocks\backups\packages resource\multiplayer\packages



DEL resource\sims\ships\multiplayer\black_buzzard*
DEL resource\sims\ships\multiplayer\javelin*
DEL resource\sims\ships\multiplayer\sea_gull*
DEL resource\sims\ships\multiplayer\man_o_war*
DEL resource\sims\ships\multiplayer\moth*
DEL resource\sims\ships\multiplayer\storm_hawk*
DEL resource\sims\ships\multiplayer\wolverine*
DEL resource\sims\ships\multiplayer\pioneer*
RMDIR resource\sims\ships\multiplayer
MOVE what_rocks\backups\ships\multiplayer resource\sims\ships\multiplayer




echo ...........................................................
echo . Die Dateien (what_rocks"-Mod-v2) wurden entfernt
echo . 
echo . Maps, ships and packages (what_rocks"-Mod-v2) were 
echo . removed from your game and your original files restored
echo ..........................................................
echo please click X to close this window
echo ...........................................................

GOTO QUIT

:EM
echo . Diese Datei wurde in der falschen Verzeichniss gestartet und
echo . abgebrochen. Siehe "what_rocks" Mod-v2 (readme) vom DukeOmsk und
echo . MajorTom. 
echo . ..............Batch was aborted (started in the wrong directory)
echo . Please Consult the readme "what_rocks" Mod-v2 by DukeOmsk und
echo . MajorTom. 
echo ...........................................................
echo please click X to close this window
echo ...........................................................

:QUIT
 